Mathematica 9 is now available
Student Support Forum
-----
Student Support Forum: 'Re: Problems installing!' topicStudent Support Forum > General > Archives > "Re: Problems installing!"

Help | Reply To Topic
Author Comment/Response
Jean-Paul B. Kalonji
02/21/97 10:14pm

What do I needs to do in order to have my signal processing package
to work in the version 3.0? I installed in version 2.2.4 it works
but after upgrading to 3.0 I can't have it work. The comment I give
it is: Needs[''SignalProcessing`Master`''] and it is telling me that
could not load or needs was not executed. I installed it in the packages
subdirectory of both version... Oh I feel desperate... Thanks Jean-Paul


URL: ,
Help | Reply To Topic